﻿ .btn3 {
    background-color: #666699; /* Green */
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    transition-duration: 0.4s;
    border: none;
 }

 .btn3:hover {
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.17),0 6px 8px 0 rgba(0,0,0,0.18);
    background-color: #9999FF;
 }
 .btn5 {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #666;
    font-size:25px;
 }
 
 .btn5:hover {
    border: 0;
    box-shadow: 1px 2px 5px #999;
    background:  linear-gradient(35deg,#99CCFF, #FFCCFF);
    color: rgb(255, 0, 102);
    padding: 5px;
    text-shadow: 0 -3px 3px #1d62ab;
 }
   .btn2 {
   display: inline-block;
   cursor: pointer;
   text-align: center;
   outline: 1px;
   color: #fff;
   background-color:darkcyan;
   border: none;
   border-radius: 10px;
   box-shadow: 0 7px #CCCCCC;
   font-family:'Arabic Typesetting';
   font-size:35px;
 }

 .btn2:hover {
    background-color: #9999FF
 }

 .btn2:active {
    background-color: #9999FF;
    box-shadow: 0 4px #666;
    transform: translateY(5px);
 }
      .btn2t {
   display: inline-block;
   cursor: pointer;
   text-align: center;
   outline: 1px;
   color: #fff;
   background-color:darkcyan;
   border: none;
   border-radius: 10px;
   box-shadow: 0 7px #CCCCCC;
   font-family:'Arabic Typesetting';
   font-size:35px;
 }

 .btn2t:hover {
    /*background-color: #9999FF*/
 }

 .btn2t:active {
    /*background-color: #9999FF;
    box-shadow: 0 4px #666;
    transform: translateY(5px);*/
 }
 button {
  border: none;
  background: #000;
  color: #fff;
  padding: 10px 50px;
  font-family: "Red Hat Display", sans-serif;
  font-weight: 600;
  margin: 0 auto;
  display: block;
}
